﻿.main-banner {
    display: block;
    width: 1024px;
    position: relative;
    height: 220px;
    margin: 0 auto;
    padding: 10px 35px;
    background: url(https://img.mishlohim.co.il/mishlohim/static/Desktop/Article/main-banner-bg.jpg) no-repeat;
    box-shadow: 0 0 15px 0 rgba(0,1,1,1);
}

    .main-banner h2 {
        display: block;
        text-align: center;
        font-size: 59px;
        font-weight: 700;
        color: #fff;
        margin: 0;
        padding: 0;
    }

    .main-banner .sub-title {
        display: block;
        text-align: center;
        font-size: 27px;
        font-weight: 400;
        color: #e6d691;
    }

    .main-banner .search-container {
        display: block;
        padding: 15px 10px;
        margin: 23px auto 10px;
        width: 799px;
        height: 153px;
        background: rgba(255, 255, 255, 0.2);
    }

        .main-banner .search-container .searchByRestutant {
            display: none;
            position: relative;
            width: 450px;
        }

            .main-banner .search-container .searchByRestutant input {
                display: block;
                width: 100%;
            }

            .main-banner .search-container .searchByRestutant .searchButton {
                display: block;
                width: 38px;
                height: 36px;
                border-radius: 3px;
                background: #c52822 url(https://img.mishlohim.co.il/mishlohim/static/Desktop/Search/search-icon.png) no-repeat center center;
                position: absolute;
                left: 9px;
                top: 7px;
                cursor: pointer;
            }

        .main-banner .search-container .top-filter {
            display: block;
        }

            .main-banner .search-container .top-filter label {
                cursor: pointer;
                display: inline-block;
                color: #fff;
                font-size: 15px;
                font-weight: 700;
                margin: 0 5px 15px 20px;
            }

                .main-banner .search-container .top-filter label p {
                    display: inline-block;
                    vertical-align: middle;
                }

            .main-banner .search-container .top-filter .marker {
                display: inline-block;
                width: 14px;
                height: 14px;
                border: 2px solid #ebebeb;
                border-radius: 15px;
                vertical-align: middle;
            }

            .main-banner .search-container .top-filter label input[type=radio] {
                width: 0;
                margin: 0;
                height: 0;
            }

                .main-banner .search-container .top-filter label input[type=radio]:checked + span:before {
                    content: "";
                    display: block;
                    width: 6px;
                    height: 6px;
                    margin: 2px;
                    background: #fbc944;
                    border-radius: 10px;
                }

                .main-banner .search-container .top-filter label input[type=radio]:focus + span {
                    border: cornflowerblue 2px solid;
                }

        .main-banner .search-container select,
        .main-banner .search-container input {
            display: inline-block;
            vertical-align: middle;
            width: 270px;
            height: 48px;
            margin-left: 20px;
            font-size: 17px;
            color: #393939;
            font-weight: 700;
            padding-right: 10px;
        }

        .main-banner .search-container .btn {
            display: inline-block;
            vertical-align: middle;
            padding: 10px 40px;
            font-size: 19px;
            font-weight: 700;
            color: #fff;
            background: #c32822;
            border: none;
            border-radius: 50px;
        }

        .main-banner .search-container input.effect {
            border: 2px #c32822 solid;
            outline: none;
        }

        .main-banner .search-container .filter {
            display: inline-block;
            margin: 6px 297px 6px 0;
            text-decoration: none;
            color: #fff;
            font-size: 15px;
        }

            .main-banner .search-container .filter .checkbox {
                position: relative;
            }

                .main-banner .search-container .filter .checkbox label {
                    display: inline-block;
                }

                .main-banner .search-container .filter .checkbox:hover label .text {
                    cursor: pointer;
                }

                .main-banner .search-container .filter .checkbox input[type="checkbox"] {
                    opacity: 0;
                    position: absolute;
                    top: 0;
                    left: 0;
                }

                .main-banner .search-container .filter .checkbox label .icon {
                    cursor: pointer;
                    position: relative;
                    margin-left: 5px;
                    display: inline-block;
                    vertical-align: baseline;
                    width: 10px;
                    height: 10px;
                    border: 1px solid #ccc;
                    box-sizing: border-box;
                }

                .main-banner .search-container .filter .checkbox input[type="checkbox"]:checked ~ label .icon:before {
                    content: '✔';
                    position: absolute;
                    color: #fbc944;
                    font-size: 17px;
                    right: -5px;
                    top: -12px;
                }

        .main-banner .search-container .clear-area {
            display: block;
            color: rgb(57, 57, 57);
            text-decoration: none;
            overflow: hidden;
            position: absolute;
            top: 0px;
            left: 35px;
            font-size: 19px;
        }

    .main-banner .bottom-block-numbers {
        display: block;
        margin: 0 auto;
        text-align: center;
    }

        .main-banner .bottom-block-numbers .step {
            display: inline-block;
            vertical-align: middle;
            width: 150px;
            text-align: right;
        }

            .main-banner .bottom-block-numbers .step .step-number {
                float: right;
                margin-left: 5px;
                color: #fff;
                font-size: 66px;
            }

            .main-banner .bottom-block-numbers .step .title {
                margin-top: 23px;
                color: #fff;
                font-weight: 700;
                font-size: 15px;
            }

            .main-banner .bottom-block-numbers .step .text {
                font-size: 13px;
                color: rgba(255,255,255,.5);
            }
